declare type Entries<T> = {
    [K in keyof T]: [K, T[K]];
}[keyof T][];
export declare function ObjEntries<T>(obj: T): Entries<T>;
export declare function ObjKeys<T>(obj: T): (keyof T)[];
export declare function ObjValues<T>(obj: T): (T[keyof T])[];
export declare type ValuesOf<T> = T[keyof T];
export {};
