"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.fetchPackage = void 0;
const npm_registry_fetch_1 = __importDefault(require("npm-registry-fetch"));
const parsedCLIParams_1 = require("./parsedCLIParams");
const { registry, _auth } = parsedCLIParams_1.parsedCLIParams;
const fetchPackage = (name) => npm_registry_fetch_1.default.json(name, {
    ...registry && { registry },
    ..._auth && { headers: { Authorization: `Basic ${_auth}` } },
});
exports.fetchPackage = fetchPackage;
if (typeof exports.default === 'function') {
    module.exports = exports.default;
    Object.assign(module.exports, exports);
}
